# PointerWrapper (LWJGL API)
Date: 2015-07-28

## org.lwjgl
Interface PointerWrapper

All Known Implementing Classes:
  AMDDebugOutputCallback, ARBDebugOutputCallback, CLBuildProgramCallback, CLCommandQueue, CLCompileProgramCallback, CLContext, CLContextCallback, CLDevice, CLEvent, CLEventCallback, CLKernel, CLLinkProgramCallback, CLMem, CLMemObjectDestructorCallback, CLNativeKernel, CLPlatform, CLPrintfCallback, CLProgram, CLSampler, EGLConfig, EGLContext, EGLDisplay, EGLImageOES, EGLSurface, EGLSyncKHR, EGLSyncNV, GLSync, GLSync, KHRDebugCallback, KHRDebugCallback, PointerWrapperAbstract

    public interface PointerWrapper

A common interface for classes that wrap pointer addresses.

Author:
  Spasi

Method Summary
`long` `getPointer()`

Method Detail

### getPointer

    long getPointer()

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.